Debian Bug report logs - #704633
O: twitter-recess -- code quality tool for CSS built on top of LESS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Wed, 3 Apr 2013 19:06:18 UTC

Severity: normal

Fixed in version twitter-recess/1.1.6-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.hu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704633; Package wnpp. (Wed, 03 Apr 2013 19:06:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 03 Apr 2013 19:06:22 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: twitter-recess -- code quality tool for CSS built on top of LESS
Date: Wed, 3 Apr 2013 19:05:10 +0000 (UTC)
Package: wnpp

I am orphaning twitter-recess.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.hu>:
You have taken responsibility. (Thu, 04 Apr 2013 23:21:12 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Thu, 04 Apr 2013 23:21:12 GMT) Full text and rfc822 format available.

Message #10 received at 704633-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
To: 704633-close@bugs.debian.org
Subject: Bug#704633: fixed in twitter-recess 1.1.6-1
Date: Thu, 04 Apr 2013 23:18:05 +0000
Source: twitter-recess
Source-Version: 1.1.6-1

We believe that the bug you reported is fixed in the latest version of
twitter-recess, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704633@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.hu> (supplier of updated twitter-recess package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 04 Apr 2013 18:38:23 +0200
Source: twitter-recess
Binary: twitter-recess
Architecture: source all
Version: 1.1.6-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Description: 
 twitter-recess - code quality tool for CSS built on top of LESS
Closes: 704633
Changes: 
 twitter-recess (1.1.6-1) unstable; urgency=low
 .
   * New upstream release.
   * New maintainer (closes: #704633).
   * Change lib path to be a valid nodejs package.
   * Update patches to apply clean.
   * Add watch file.
Checksums-Sha1: 
 fb259619861815f48d53035e0fb8e7fe5fcd07b6 1120 twitter-recess_1.1.6-1.dsc
 8d59a83b571aa0967ffa32d5f6a8f12f90b64988 35284 twitter-recess_1.1.6.orig.tar.xz
 af003eb0b0e095897e6b3b5f31138b376f5ede1a 4192 twitter-recess_1.1.6-1.debian.tar.xz
 0122a94e689e0c4f1a2f461e2f779750baa35247 18182 twitter-recess_1.1.6-1_all.deb
Checksums-Sha256: 
 3065e98e68f6fa777f67609e73ab7a3b57f62f5435e300ee1bf8cb9813f0efd4 1120 twitter-recess_1.1.6-1.dsc
 a58547bac87fb13bb92844e5bdf916b6981e708109105e6ba44e86eb3ce2f59a 35284 twitter-recess_1.1.6.orig.tar.xz
 1634f27aaafd6c23e8def0356f0b4352fdf2b54298bfe056a415d6686bcc4785 4192 twitter-recess_1.1.6-1.debian.tar.xz
 8bc2df6e3fced122e53a235592540fb7cd83d1067e473a98824bb0ae53d1c1b3 18182 twitter-recess_1.1.6-1_all.deb
Files: 
 827a6605f50f5b975907757418a93f82 1120 web optional twitter-recess_1.1.6-1.dsc
 a66a68ee5551e5ad4d2e1ff72158b672 35284 web optional twitter-recess_1.1.6.orig.tar.xz
 87cffd8860dfc181282c7d36536f87b2 4192 web optional twitter-recess_1.1.6-1.debian.tar.xz
 6bce34b80700b1f2cc894ccd56ccd504 18182 web optional twitter-recess_1.1.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFeB/0ACgkQMDatjqUaT90U/gCcDfWyjRyKIs0eyElrypQ0rTg2
eIoAnjAX5H3kwmuOGQ715Xy4aaVtjtqs
=StWi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 May 2013 07:31:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:11:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.